/*about us*/

/*meet our team */
.about-leader-001 .sppb-image-holder {
    background-size: contain;
    background-repeat: no-repeat;
}

.about-our-team-001 img {
    border-radius: 20px !important;
}

.team-gallery-001 img {
    border-radius: 20px !important;
}


@media(min-width:991px){
	.about-leader-001 .sppb-content-holder {
    	padding: 100px 0px 100px 20px!important;
      	height: 420px;
	}
	.about-leader-002 .sppb-content-holder{
    	transform: translateX(20px);
	}
}
@media (max-width: 767px){
    .about-leader-001 .sppb-content-holder{
        padding: 30px 0px 14px 0px !important;
    }
}
@media(min-width:1200px){
	.about-leader-002 .sppb-content-holder{
    	transform: translateX(calc(20%));
	}
}
@media(min-width:1400px){
	.about-leader-002 .sppb-content-holder{
    	transform: translateX(calc(30%));
	
}
}
.about-leader-001 h3 {
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.about-leader-001 h3 strong {
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 300;
}
@media(max-width:767px){
  	.about-leader-001 h3 {
    	font-size:20px !important;
}
	.about-leader-001 h3 strong {
    	font-size: 16px !important;
}
  	.about-leader-001 ul li {
    	font-size:13px !important;
  	}
}
@media(max-width:991px){
}
.about-leader-001 ul {
    list-style: none;
    padding: 0px;
    margin-bottom: 0;
    margin: 0px !important;
}
.about-leader-001 ul li {
    padding-left: 25px;
    line-height: 1.7;
    font-weight: 500;
    letter-spacing: 0.3px;
    color: #fff;
}
.about-leader-001 ul li:before {
    color: #fff;
    content: '\f00c';
    font-family: 'Font Awesome 5 Free';
  	font-weight:900;
    margin-right: 10px;
    margin-left: -25px;
  	filter: drop-shadow(0 0 2px #fff);
}

.team-gallery-001 ul.sppb-gallery {
    margin: 10px -10px !important;
}
.team-gallery-001 li {
    width: 25%;
}
.team-gallery-001 a.sppb-gallery-btn {
    padding: 10px;
}
.team-gallery-001 img.sppb-img-responsive {
    object-fit: contain;
    width: 100% !important;
    height: auto !important;
}
@media(Max-width:991px){
	.team-gallery-001 li {
    width: 50%;
}
}



/* our office */
.about-office-001 {
    padding: 0 15%;
}
@media (max-width:991px){
    .about-office-001 {
    padding: 0 10%;
}
}
@media (max-width:767px){
    .about-office-001 {
    padding: 0 15px;
}
}
.about-office-002 .sppb-carousel-extended-content-wrap{
    padding:0 !important;
}
.about-office .sppb-addon-wrapper.addon-root-text-block{
    margin-bottom: 20px !important;
}
.about-office-002 .sppb-carousel-extended-outer-stage{
  	height: fit-content !important;
    margin-top: 14px;
}
.about-office-002 img{
    border-radius: 20px;
}



/* service */

/* service-intro */
.service-intro-001 {
    padding-right: 0px !important;
    overflow: hidden;
}
/* service-consultancy */
.service-consultancy-001 {
  	background-color: rgb(255 255 255 / 20%);
  	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	border-radius: 20px !important;
	padding: 30px 10px 10px 10px;
    overflow:hidden;
	transition:0.3s;
  	height:calc(100% - 15px);
}
.service-consultancy-001 .sppb-feature-box-title{
    font-size:22px;
  	font-weight: 700;
  	color: #fff !important;
    text-shadow:0 0 0 #fff !important;
  	text-transform: uppercase;
  	margin-top: 30px;
	transition: 0.3s;
}
.service-consultancy-001 img{
    height: 60px;
    transition: 0.3s;
}
.service-consultancy-001:hover{
    transform:scale(1.02);
    background-color:rgb(255 255 255 / 30%);
}
.service-consultancy-001:hover .sppb-feature-box-title{
    transform:scale(1.03);
    filter:drop-shadow(0 0 3px #ffffffbf);
}
.service-consultancy-001:hover img{
    transform:scale(1.03);
    filter:drop-shadow(0 0 3px #ffffffbf);
}
@media (max-width:991px){
.service-consultancy-001 .sppb-feature-box-title{
    font-size:20px !important;
}
}
@media (max-width:480px){
.service-consultancy-001 .sppb-feature-box-title{
    font-size:18px !important;
}
}
/* service sales record */

.service-record-002 img{
    border-radius: 20px !important;
    transition:0.5s;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature.service-record-001 {
    background: rgb(255 255 255 / 20%) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 20px !important;
    margin: -50px 15px 15px 15px;
    height: 200px;
    transition:0.5s;
}
.service-record-001 .sppb-addon-content{
    padding: 0 10px;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature.service-record-001 .sppb-addon-title.sppb-feature-box-title{
    font-size: 22px !important;
    color:#fff !important;
    margin-top:0px;
    text-transform: uppercase;
    transition:0.5s;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature.service-record-001 .sppb-addon-text{
    color:#fff !important;
    transition:0.5s;
}
@media(max-width:991px){
.service-record-001 .sppb-feature-box-title{
    font-size: 20px !important;
}
.service-record-001 {
    margin: -30px 15px 15px 15px;
}
}
@media(max-width:480px){
.service-record-001 .sppb-feature-box-title{
    font-size: 18px !important;
}
.service-record-001 {
    height: 180px;
}
}
.service-record-001 img{
    width:150px;
    filter:drop-shadow(0 0 3px #ffffffbf) ;
    transition:0.5s;
}
.service-record-003:hover .service-record-001{
    background-color:#ffffff85 !important;
    transform: translateY(5px);
}
.service-record-003:hover .service-record-002 img{
    transform: translateY(-5px);
}
.service-record-003:hover .service-record-001 .sppb-feature-box-title{
    filter:drop-shadow(0 0 3px #ffffffbf);
}



/* development project */

/*developer*/
.developer-box-001 {
  	background-color:#ffffff61;
  	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	border-radius: 20px !important;
	transition:0.5s;
	height:fit-content;
  	margin-bottom:15px;
}
.developer-box-001:hover{
    transform:scale(1.03);
    background-color:#ffffff85;
}
.developer-box-001 img{
  	transition:0.5s;
}
.developer-box-001:hover img{
    transform:scale(1.03);
    filter:drop-shadow(0 0 3px #fff);
}
@media(max-width:767px){
  	.developer-box-001 {
  		margin-bottom:10px;
}
}
.developer-box-001 .sppb-addon-wrapper{
  	margin-bottom:0px !important;
}
.developer-more-001{
    align-content:center;
  	padding: 0 15px;
}
.developer-more-001 .sppb-addon-title{
  	font-size:32px !important;
}
@media(max-width:991px){
	.developer-more-001 .sppb-addon-title{
  		font-size:20px !important;
}
}
@media(max-width:480px){
	.developer-more-001 .sppb-addon-title{
  		font-size:18px !important;
}
}




/* career */
/* career-title-001 */

.career-title-001 {
  	border-radius: 20px;
  	transition: 0.5s;
  	background-color:rgb(255 255 255 / 15%) !important;
  	-webkit-backdrop-filter: blur(10px);
  	backdrop-filter: blur(10px);
}


.career-title-001 h5 {
    text-transform:uppercase;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    transition: 0.3s;
}

.career-title-001 p{
    color: #fff;
}

.career-title-001:hover h5{
  	filter:drop-shadow(0 0 3px #fff);
}

.career-title-001:hover .career-button-001{
  
}
.white-popup-block {
    border-radius: 20px;
    padding: 30px;
    max-height: 500px;
    overflow-y: scroll;
}
.white-popup-block::-webkit-scrollbar {
  display: none !important;
}

..white-popup-block {
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
}

@media (max-width:767px){
    .white-popup-block{
        padding: 30px 15px;
}}

/* career-form-001 */
.career-form-001 {
  	background-color: rgb(255 255 255 / 60%);
  	-webkit-backdrop-filter: blur(10px);
  	backdrop-filter: blur(10px);
  	padding: 30px;
  	border-radius: 20px;
}
.career-form-001 .form-control{
    width: 100%;
}
.career-form-001 label {
    color: #034bb1;
}
.career-form-001 .inputbox {
	border-color: #034bb1;
}
.career-form-001 textarea {
    height:150px !important;
}
@media (max-width:991px) {
  	.career-form-001 input {
        width: 100% !important;
      	max-width: 100% !important;
	}	
    .career-form-001 label{
        margin-top:10px;
      	margin-bottom:5px;
        width: 100%; 
        max-width: 100%;
    }
    .form-label {
	    width: 100%;
	}
	.career-form-001 textarea {
	    max-width: 100% !important;
	}
}
 @media (max-width:767px){
    .career-form-001 {
   	 	padding: 30px 15px;
}
}

.career-form-001 .sppb-addon-title{
  	font-size: 48px;
  	color: #011b8c !important;
   	/*text-shadow:0 0 3px #011b8c59 !important;*/
  	text-transform: uppercase;
	margin-top: 0px;
}
.career-form-001 .sppb-addon-content{
    color: #011b8c !important;
    letter-spacing: 0.3px;
  	text-shadow:1px 1px 3px #00000036;
}
@media(max-width:991px){
  	.career-form-001 .sppb-addon-content{
	  	font-size: 13px !important;
}
}

/* contact-info-001 */
.contact-info-001 {
  	vertical-align: middle !important;
}
.contact-info-001 p {
  	padding: 20px 0px;
  	margin: 0px !important;
  	color: #fff;
}
.contact-info-001 a {
  	color: #fff;
}
.contact-info-001 i {
  	color: #fff !important;
    transition: 0.3s;
}
.contact-info-001 .sppb-media:hover i {
  	color: #fff !important;
    filter: drop-shadow(0 0 3px #fff);
    transform: scale(1.03);
}
.contact-info-001 .sppb-icon .sppb-icon-container{
    color:#fff !important;
}
.contact-box-001 .home-title-001 h2 {
  	font-size: 32px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
}
.contact-box-001 {
  	padding: 30px;
  	border-radius: 20px;
  	height: fit-content;
  	background-color: #011b8c !important;
}
.contact-box-001 .sppb-addon-text-block .sppb-addon-content {
	display: none;
}
@media (max-width: 1200px){
.contact-info-001 i {
    	font-size: 20px !important;
}
}
@media (max-width: 767px) {
  	.contact-box-001 {
  		padding: 30px 15px;
}
	.contact-box-001 .pull-left {
    	margin-right: 5px;
}
  	.contact-info-001 i {
    	font-size: 14px !important;
}
  	.contact-box-001 .sppb-icon-container{
      	padding: 20px 10px 20px 10px !important; 
}
	.contact-box-001 .sppb-addon-title{
  		padding-left:10px !important;
}
  	.contact-form-01 {
   	 	padding: 0px !important;
}
}



/*modal pop up*/
.sppb-modal-selector.sppb-magnific-popupimg {
    transition: 0.5s;
}
.sppb-modal-selector.sppb-magnific-popup:hover img {
    opacity: 0.6;
}

/*phone-padding*/
@media(max-width:991px){
.phone-padding {
  padding: 50px 0px 40px 0px !important;
}
.phone-padding .sppb-col-xs-6 {
  padding: 0px 5px !important;
}
.phone-padding .sppb-addon-wrapper {
  margin-bottom: 5px !important;
}}




/* staff benefits */
.benefit-001 {
    background-color: rgb(255 255 255 / 15%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 20px !important;
    padding: 30px 15px !important;
    margin: 15px 0 15px 0 !important;
}

.benefit-001 img {
    padding: 15px;
    border-radius: 500px !important;
}

.benefit-001 .sppb-addon-title {
    font-weight: 700;
    color: #fff !important;
    text-shadow: 0 0 0 #fff !important;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom:30px;
}

.benefit-001 .sppb-addon-text-block .sppb-addon-content p{
    color:#fff;
    
}
.benefit-001 .sppb-addon-text-block .sppb-addon-content{
    margin-bottom:30px !important;
}

.benefit-001 .btn-primary, .benefit-001 .sppb-btn-primary{
    border-color: #034bb1;
    background-color: #034bb1;
    transition:0.5s;
}

.benefit-001 .btn-primary:hover,.benefit-001 .sppb-btn-primary:hover{
    transform:scale(1.05);
    border-color: #011b8c;
    background-color: #011b8c;
}
.benefit-001:hover img.sppb-img-responsive{
    filter:drop-shadow(0 0 3px #fff);
    transform:scale(1.02);
}

.benefit-001 img.sppb-img-responsive{
    transition:0.3s;
}

@media (max-width:767px){
	.benefit-001 {
    margin: 15px 0 50px 0 !important;
}
}